<!DOCTYPE html>
<html lang="es">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Haz tu reserva en los mejores restaurantes del mundo mundial</title>

  <!-- Bootstrap y CSS -->
  <link href="framework/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Hojas de estilo css -->
  <link href="css/estilo.css" rel="stylesheet">

  <script src="https://kit.fontawesome.com/91f2157119.js" crossorigin="anonymous"></script>
  <script src="">
    $('.alert').alert()
  </script>
</head>

<body>
  <div id="template">

    <!-- Barra header y menu desplegable boostrap -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-danger">
<<<<<<< HEAD
      <a class="navbar-brand" href="index.html">Path of Restaurant</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Disabled</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn btn-light my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
    </nav>
=======
      <i class="fas fa-utensils" style="font-size: 20px;margin: 15px;"></i>
      <a class="navbar-brand" href="#">Path of Restaurant</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Conoce</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MAS..</a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Nosotros</a>
              <a class="dropdown-item" href="#">Lugares</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Socios</a>
            </div>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="restaurante..." aria-label="Search">
          <button class="btn btn btn-light my-2 my-sm-0" type="submit">Buscar</button>
        </form>
        <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Ingresar <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#">Registrarse <span class="sr-only">(current)</span></a>
        </li>
        </ul>
      </div>
  </nav>
>>>>>>> f139562dd89de605c072b4fc0a62d6bffcc49b92
        <!-- Body y contenido -->
        <div id="body">
            <div id="contenido">                       
                <div id="items">                  
                        <div id="card">
                            <div id="elem" class="elemitem">
                                <img src="img/comid3.jpg" alt="" style="height: 350px;">
                            </div>
                            <div id="elem">
                                <div id="subelem">
                                  <form>
                                      <p class="clasificacion">
                                    
                                        <input id="radio1" type="radio" name="estrellas" value="5"><!--
                                        --><label for="radio1">★</label><!--
                                        --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                                        --><label for="radio2">★</label><!--
                                        --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                                        --><label for="radio3">★</label><!--
                                        --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                                        --><label for="radio4">★</label><!--
                                        --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                                        --><label for="radio5">★</label>
                                      </p>
                                  </form>
                              </div>
                                <h4 class="card-title">Siraflew</h4>

                                <p class="card-text">Siraflew es un restaurante inspirado en la mezcla y toques de sabores, texturas y colores ubicados en el hall de entrada al Hotel y Centro de Eventos Malibu en la ciudad de Sincelejo.Siraflew es un restaurante inspirado en la mezcla y toques de sabores, texturas y colores ubicados en el hall de entrada al Hotel y Centro de Eventos Malibu en la ciudad de Sincelejo.Siraflew es un restaurante inspirado en la mezcla y toques de sabores, texturas y colores ubicados en el hall de entrada al Hotel y Centro de Eventos Malibu en la ciudad de Sincelejo.</p>
                                <button class="btn btn btn-light my-2 my-sm-0" type="submit">Reservar</button>
                                <button class="btn btn btn-light my-2 my-sm-0" type="submit">Calificar</button>
                            </div>
                      </div>
                    
                </div>
          </div>
      </div>
    </div>
   <!-- Footer-->     
        <div id="footer" class="bg-danger">
            <div id="derecho"><p>Derechos de copyright@ 2020</p></div>
            <div id="redes">
                <i class="fab fa-facebook-square"></i>
                <i class="fab fa-twitter-square"></i>
                <i class="fab fa-instagram"></i>
            </div>
        </div>
  </div>
</div>
  <!-- Bootstrap y JavaScript -->
  <script src="framework/jquery/jquery.min.js"></script>
  <script src="framework/bootstrap/js/bootstrap.bundle.min.js"></script>
 

</body>

</html>